

/*Universal Selector*/
* {
    font-family: "Courier New", monospace; font-size: 20px;
    
}

body {background-color: lightblue;
    
}
 
html {
    scroll-behavior: smooth;
}

/*Navigation Bar*/
nav{ background-color: white;
    
}


/*selector:hover psuedo class*/
/*changes the style when hovered over*/
a:hover {
    background-color: #b4d6de;
}

div {float: right;
    display: inline-block;
   
}


/*Type Selector*/
/*tag-name*/
h1 {
    
    font-size: 2rem;
}

/*landing section*/
section {text-align: center;
    height: 100vh;
    
}

h2 {
    font-size: 1.5rem;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {letter-spacing: 5px;
    
}

h3 {text-align: center;
    
}

/*Adjacent Sibling Selector*/
/*selector + selector*/
h3 + img {margin-right: auto; margin-left: auto; display: block; border-radius: 300px;
    
}


ol { list-style: none
   
}

/*Class Selector*/
/*.class-name*/
.offering-item {text-align: center; text-transform: uppercase;
    
}


/*Descendant Selector*/
/*selector selector*/
#bootcamp-learning-list {
    color: #075966;
}


/*General Sibling Selector*/
/*selector ~ selector*/
h2 {font-size: 1.5rem;
    
}

/*register section*/
form {text-align: center;
    background-color: white;

    border: 2px solid black;
    height: 150px;
    width: 25vw;
    
    position: relative;
    left: 37.25%;
}

/*Child Selector*/
/*selector > selector*/
body > section > form > label {
    color: rgb(0,0,128);
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] 
    
    border-color: navy;
    width: 90%;
}

button {
    background-color: #cf0053;
   
}